Bug 1011186 - [RFE] WebAdmin: tree view is not valuable and just takes up valuable screen real estate
[RFE] WebAdmin: tree view is not valuable and just takes up valuable screen r...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ovirt-4.0.0-alpha
: ---
Assigned To: nobody nobody
yeylon@redhat.com
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 13:58 EDT by mrao
Modified: 2016-04-18 03:15 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-03 01:45:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sherold: Triaged+


Attachments (Terms of Use)

  None (edit)
Comment 5 Einav Cohen 2014-06-25 12:50:21 EDT
the value of the tree is questionable; if it is not valuable enough - we should probably remove it as part of the planned 4.x GUI overhaul.

Note You need to log in before you can comment on or make changes to this bug.